@font-face {
    font-family: 'AmsiPro';
    src: url('../fonts/AmsiPro-Black.eot');
    src: url('../fonts/AmsiPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AmsiPro-Black.woff2') format('woff2'),
        url('../fonts/AmsiPro-Black.woff') format('woff'),
        url('../fonts/AmsiPro-Black.ttf') format('truetype'),
        url('../fonts/AmsiPro-Black.svg#AmsiPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmsiPro';
    src: url('../fonts/AmsiPro-Bold.eot');
    src: url('../fonts/AmsiPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AmsiPro-Bold.woff2') format('woff2'),
        url('../fonts/AmsiPro-Bold.woff') format('woff'),
        url('../fonts/AmsiPro-Bold.ttf') format('truetype'),
        url('../fonts/AmsiPro-Bold.svg#AmsiPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmsiPro';
    src: url('../fonts/AmsiPro-Regular.eot');
    src: url('../fonts/AmsiPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AmsiPro-Regular.woff2') format('woff2'),
        url('../fonts/AmsiPro-Regular.woff') format('woff'),
        url('../fonts/AmsiPro-Regular.ttf') format('truetype'),
        url('../fonts/AmsiPro-Regular.svg#AmsiPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmsiPro';
    src: url('../fonts/AmsiPro-SemiBold.eot');
    src: url('../fonts/AmsiPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AmsiPro-SemiBold.woff2') format('woff2'),
        url('../fonts/AmsiPro-SemiBold.woff') format('woff'),
        url('../fonts/AmsiPro-SemiBold.ttf') format('truetype'),
        url('../fonts/AmsiPro-SemiBold.svg#AmsiPro-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AmsiPro-Ultra';
    src: url('../fonts/AmsiPro-Ultra.eot');
    src: url('../fonts/AmsiPro-Ultra.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AmsiPro-Ultra.woff2') format('woff2'),
        url('../fonts/AmsiPro-Ultra.woff') format('woff'),
        url('../fonts/AmsiPro-Ultra.ttf') format('truetype'),
        url('../fonts/AmsiPro-Ultra.svg#AmsiPro-Ultra') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}